Subject: IAOC Selection Announcement

From: IAB Chair <[email-masked]>
Date: Thu, 4 Dec 2014 11:47:36 -0500

The IAB is responsible for selecting one IETF Administrative Oversight 
Committee (IAOC) member for a two-year term starting in March 2015.  The 
selection was made in accordance with BCP 101 and BCP 113.

A call for nominations was issued on 8 October 2014. Nominations for four 
candidates were received, and three of them were willing to serve.  All who
accepted the nomination were very strong candidates and their names were 
announced on 7 November 2014.

After obtaining written input from all nominees and feedback from the 
community on all of them, the IAB discussed which candidate to choose.  
After significant discussion, the IAB decided to appoint Benson Schliesser
to this position.

The IAB thanks all of the nominees for their willingness to serve the
IETF community.  

On Behalf of the IAB,
  Russ Housley
  IAB Chair